## libtest-version-perl 1.002004

=== debian/changelog ===
libtest-version-perl (1.002004-1) unstable; urgency=low

  * Initial release (closes: #730385).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Nov 2013 16:46:18 +0100
