=== debian/control ===
Source: libtest-version-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-find-rule-perl-perl,
                     libtest-exception-perl,
                     libtest-tester-perl,
                     perl (>= 5.13.8) | libversion-perl (>= 1:0.8600),
                     perl (>= 5.13.9) | libmodule-metadata-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-version-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-version-perl.git
Homepage: https://metacpan.org/release/Test-Version

Package: libtest-version-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl-perl,
         perl (>= 5.13.8) | libversion-perl (>= 1:0.8600),
         perl (>= 5.13.9) | libmodule-metadata-perl
Description: module for checking the sanity of versions in modules
 Test::Versions's goal is to be a one stop shop for checking to see that
 the versions in the modules across a CPAN distribution are sane.
 .
 It has checks to ensure that all modules have a VERSION defined, and that the
 VERSION is valid.
