## libtest-version-perl 1.004001

=== debian/changelog ===
libtest-version-perl (1.004001-1) unstable; urgency=medium

  * Import upstream version 1.004001

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 20:22:40 +0200

libtest-version-perl (1.004000-1) unstable; urgency=medium

  * Rename debian/tests/test-files to debian/tests/pkg-perl/test-files.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  * Import upstream version 1.004000
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 22:05:13 +0200

libtest-version-perl (1.003001-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Install CONTRIBUTING file.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 1.003001
  * Add autopkgtest control file.
  * debian/copyright: update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Sep 2014 20:16:24 +0200
