=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
                      perl (>= 5.13.8) | libversion-perl (>= 1:0.8600),
                      perl (>= 5.13.9) | libmodule-metadata-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-version-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-version-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-version-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-Version
 
 Package: libtest-version-perl
