## libtest-version-perl 2.03

=== debian/changelog ===
libtest-version-perl (2.03-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change order of alternative (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Feb 2016 19:42:42 +0100

libtest-version-perl (2.03-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update Test::Tester build dependency.

  [ Lucas Kanashiro ]
  * Import upstream version 2.03
  * Set debhelper >= 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 30 Jul 2015 14:46:02 -0300

libtest-version-perl (2.01-1) unstable; urgency=medium

  * Import upstream version 2.01
  * Update github URLs and Contact in debian/upstream/metadata.
  * Update debian/copyright.
    Years of packaging copyright, years of upstream copyright, new
    Upstream-Contact.
  * Build-depend on Test::Simple 0.94.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2015 20:15:07 +0200
