=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-find-rule-perl-perl,
                      libtest-exception-perl,
-                     libtest-tester-perl,
+                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                      perl (>= 5.13.8) | libversion-perl (>= 1:0.8600),
                      perl (>= 5.13.9) | libmodule-metadata-perl,
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-version-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-version-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-version-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-Version
