## libtest-version-perl 2.04

=== debian/changelog ===
libtest-version-perl (2.04-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * Import upstream version 2.04
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/contro: update build and runtime dependencies, thanks cme

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 09:49:43 -0300
