=== debian/control ===
Source: libtest-version-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfile-find-rule-perl-perl,
                     libtest-exception-perl,
                     perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-version-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-version-perl.git
Homepage: https://metacpan.org/release/Test-Version

Package: libtest-version-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl-perl
Description: module for checking the sanity of versions in modules
 Test::Versions's goal is to be a one stop shop for checking to see that
 the versions in the modules across a CPAN distribution are sane.
 .
 It has checks to ensure that all modules have a VERSION defined, and that the
 VERSION is valid.
