## libtest-version-perl 2.05

=== debian/changelog ===
libtest-version-perl (2.05-2) unstable; urgency=medium

  * Team upload

  * patch File::Find::Rule invocation adding untaint=>1 (Closes: #881451)
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 10:24:12 +0000

libtest-version-perl (2.05-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 2.05
  * Refresh (build-) dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 22 Sep 2016 01:23:07 +0100
