=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Build-Depends-Indep: libfile-find-rule-perl-perl,
                      libtest-exception-perl,
                      perl,
+                     perl (>= 5.21.1) | libmodule-metadata-perl (>= 1.000020),
                      perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-version-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-version-perl.git
 Homepage: https://metacpan.org/release/Test-Version
@@ -18,7 +19,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libfile-find-rule-perl-perl
+         libfile-find-rule-perl-perl,
+         perl (>= 5.21.1) | libmodule-metadata-perl (>= 1.000020)
 Description: module for checking the sanity of versions in modules
  Test::Versions's goal is to be a one stop shop for checking to see that
  the versions in the modules across a CPAN distribution are sane.
