=== debian/watch ===
version=3
https://metacpan.org/release/Test-Version   .*/Test-Version-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
