=== debian/control ===
Source: libtest-version-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-find-rule-perl-perl,
                     libtest-exception-perl,
                     perl,
                     perl | libmodule-metadata-perl,
                     perl | libtest-simple-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-version-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-version-perl.git
Homepage: https://metacpan.org/release/Test-Version

Package: libtest-version-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl-perl,
         perl | libmodule-metadata-perl
Description: module for checking the sanity of versions in modules
 Test::Versions's goal is to be a one stop shop for checking to see that
 the versions in the modules across a CPAN distribution are sane.
 .
 It has checks to ensure that all modules have a VERSION defined, and that the
 VERSION is valid.
